## mumble-django 1.1

=== debian/changelog ===
mumble-django (1.1-1) unstable; urgency=low

  [ Michael Ziegler ]
  * New upstream release.
    - Remove the patch for the registration bug added in 1.0-1.
  * Fix postrm script to remove pyweb/settings.pyc.
  * Replace dependency to python-dbus by python-zeroc-ice
  * Change Murmur version setting and dependency to 1.2.1.

  [ Patrick Matthäi ]
  * Add "Enhances: mumble-server" to mumble-django.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 11 Jan 2010 12:55:13 +0100

mumble-django (1.0-1) unstable; urgency=medium

  [ Michael Ziegler ]
  * New upstream release v1.0.
  * Bump dependency for mumble-server to 1.2.0.
  * Remove hunk that changes the SLICE_VERSION variable in settings.py.
  * Remove chmod for ja/LC_MESSAGES/django.po (fixed upstream).
  * Patch DEFAULT_CONNSTR variable in settings.py to point to Ice.
  * Add patch to fix the bug that prevents the channel viewer from loading when
    a player without a valid email address joins the server (see upstream
    changeset 09afc1bf3580).

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Thu, 24 Dec 2009 09:32:40 +0100

mumble-django (0.12-1) unstable; urgency=low

  [ Patrick Matthäi ]
  * Convert package to the 3.0 (quilt) format and replace dpatch with quilt.
  * Wrap long dependency lines in debian/control.
  * Bump dependency on mumble-server to 1.2.0~beta1.
  * Depend on python-django-mumble with >= ${source:Version}.
  * Rediff hunky 02-munin.diff patch.
  * Remove executable bit of ja/LC_MESSAGES/django.po.

  [ Michael Ziegler ]
  * New upstream release v0.12.
  * Bump dependency on mumble-server to 1.2.0~beta2.
  * Update 01-settings.diff to set SLICE_VERSION to 1.2.0.
  * Add a dbshell option to mumble-django-configure.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 02 Dec 2009 19:14:29 +0100

mumble-django (0.11-2) unstable; urgency=low

  * Update settings and m-d-configure script to work with Murmur 1.2.0.
  * Change mumble-server version in Depends: to 1.2.0.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Thu, 12 Nov 2009 20:28:43 +0100

mumble-django (0.11-1) unstable; urgency=low

  [ Michael Ziegler ]
  * Fix Munin plugin not being uninstalled during Purge.
  * New Upstream release v0.11.
  * Change mumble-django-configure to run the checkenv command.
  * Change URL in debian/watch to match the new URLs on BitBucket.
  * Install settings.py to /etc/mumble-django.
  * Patch gen_secret_key.sh to follow symlinks.

  [ Patrick Matthäi ]
  * Add missing patch description to 03-genkey-follow-symlink.dpatch. Thanks
    lintian.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 26 Sep 2009 10:19:09 +0200

mumble-django (0.10-2) unstable; urgency=medium

  * Remove call to "manage.py syncdb" from postinst because it fails when
    Django is being installed together with Mumble-Django.
  * Add mumble-django-configure script that runs syncdb (and a few other tasks).
  * Add patch to fix an upsteam bug in the template (changeset 30323f1c5996).
  * Set priority to medium due to the aforementioned bug.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sun, 06 Sep 2009 16:39:15 +0200

mumble-django (0.10-1) unstable; urgency=low

  [ Michael Ziegler ]
  * New upstream release.
  * Update apache2.conf to not create a complete VirtualHost anymore.
  * Run postinst for dpkg-reconfigure as well.

  [ Patrick Matthäi ]
  * Remove old hack to remove +x from ja/LC_MESSAGES/django.po.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 02 Sep 2009 20:55:07 +0200

mumble-django (0.9-2) unstable; urgency=low

  [ Patrick Matthäi ]
  * Bump Standards-Version to 3.8.3.
    - Add debian/README.source.
  * Remove executable bit of pyweb/mumble/locale/ja/LC_MESSAGES/django.po.

  [ Michael Ziegler ]
  * Add translation files
  * Add Munin plugin
  * Add "Conflicts:" entry for mumble-server-web <1.2.0 due to an URL clash that
    has been fixed in 1.2.0.
  * Update Standards-Version to 3.8.3.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 19 Aug 2009 18:57:34 +0200

mumble-django (0.9-1) unstable; urgency=low

  * Initial release.
    Closes: #524660

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sat, 11 Jul 2009 15:24:49 +0200
