=== debian/control ===
Source: mumble-django
Section: python
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Patrick Matthäi <pmatthaei@debian.org>, Kilian Krause <kilian@debian.org>,
 Michael Ziegler <diese-addy@funzt-halt.net>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python-support (>= 0.3), quilt
Homepage: http://www.bitbucket.org/Svedrin/mumble-django/
Vcs-Svn: svn://svn.debian.org/pkg-voip/mumble-django/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-voip/mumble-django/?op=log

Package: python-django-mumble
Architecture: all
Suggests: mumble-django
Depends: ${misc:Depends}, ${python:Depends}, python-zeroc-ice (>= 3.3.1),
 python-django (>= 1.1), python-imaging (>= 1.1.6), python-simplejson,
 mumble-server (>= 1.2.1)
Description: A Mumble-Server config application for Django
 mumble-django is a Django web interface application that configures a
 Murmur server. It is able to create and remove vservers, start/stop them,
 and configure them.
 .
 Furthermore, registered Django users can sign up for user accounts on the
 configured vservers and change their registration names and passwords.
 .
 This package only contains the "mumble" Django application, without a Django
 project that actually uses it. Use this if you plan to integrate mumble-django
 in your own web project. In this case, you don't need to install the
 mumble-django package, which has more dependencies than this one.

Package: mumble-django
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, libapache2-mod-wsgi (>= 2.3),
 python-django-registration (>= 0.7), python-django-mumble (>= ${source:Version})
Suggests: munin-node
Enhances: mumble-server
Description: A Mumble-Server web interface
 mumble-django is a Django web interface application that configures a
 Murmur server. It is able to create and remove vservers, start/stop them,
 and configure them.
 .
 Furthermore, registered Django users can sign up for user accounts on the
 configured vservers and change their registration names and passwords.
 .
 This package contains a fully functional Django project that runs as a
 standalone web application. Use this if you do not have a Django-driven
 website that you could integrate mumble-django in.
 .
 Main Features:
  * Channel viewer
  * Detailed server configuration via Django's Admin interface (for the hoster)
  * User registration: Users can register and manage their accounts themselves
  * Granting/revoking membership in the Admin group
  * existing server instances and users are recognized during installation
  * Admin group members can configure basic settings like MOTD and server
    password via the web interface, without getting access to settings like
    maximum user count and allowed bandwith
  * Does not require access to Murmur's database
  * Setting users' textures
  * Munin plugin that graphs the user count on each server instance
  * Reusable: via the python-django-mumble package, the Mumble app can easily
    be integrated into other Django projects
  * Extendable: Writing Python scripts that access mumble-django's database and
    use its API to interact with Murmur is easy
