=== debian/watch ===
version=3
opts=filenamemangle=s#/Svedrin/mumble-django/get/v([\d\.]*)\.tar\.gz#mumble-django_$1\.orig\.tar\.gz# \
  http://bitbucket.org/Svedrin/mumble-django/downloads/ \
  /Svedrin/mumble-django/get/v([\d\.]*)\.tar\.gz \
  debian svn-upgrade
