## mumble-django 2.1

=== debian/changelog ===
mumble-django (2.1-2) unstable; urgency=low

  * Bump dependency to python-zeroc-ice to 3.3.1-12 (needed for Murmur 1.2.3).
  * Remove call to invoke-rc.d mumble-server start (m-d-c does that itself).
  * Remove call to invoke-rc.d munin-node restart (m-d-c does that itself).
  * Only call invoke-rc.d apache2 reload if Apache2 is actually installed.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Mon, 14 Jun 2010 17:06:58 +0200

mumble-django (2.1-1) unstable; urgency=low

  * New upstream release.
  * Replace "Depends: libapache2-mod-wsgi" with "Recommends:".
    Closes: #575102
  * Compress the JavaScript and CSS files using mod_deflate, if available.
  * Bump Python version requirement to 2.5.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Tue, 27 Apr 2010 23:32:57 +0200

mumble-django (2.0-1) unstable; urgency=low

  * New upstream release.
  * Update 01-settings.diff to include the conversionsql path.
  * Update patches to follow DEP-3.
  * Remove patch 03-channel-selector-bug (fixed upstream).
  * Install database conversion scripts to /usr/share/pyshared-data.
  * Fix 01-settings.py to contain the correct orig DATABASE_NAME line.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Thu, 14 Mar 2010 13:37:26 +0100

mumble-django (1.5-2) unstable; urgency=low

  [ Michael Ziegler ]
  * Add patch to fix the upstream bug in the default channel selector that makes
    the "add server instance" form unusable. See here for details:
    http://bitbucket.org/Svedrin/mumble-django/changeset/5e815cf03009/

  [ Thorvald Natvig ]
  * Update watch file to download .orig.tar.bz2

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Tue, 16 Feb 2010 22:59:15 +0100

mumble-django (1.5-1) unstable; urgency=low

  * New upstream release.
  * Upstream fixed a bug in the Munin plugin that caused Munin to only graph the
    alphabetically first server instance.
  * gen_secret_key.sh has been removed upstream and replaced by an automatism
    inside settings.py.
  * Update 01-settings.diff with new line numbers.
  * Change the owner of /usr/share/mumble-django to www-data so `manage.py
    checkenv' doesn't fail.
  * Remove .secret.txt when being purged.
  * Include mucli.py from upstream as mumble-server-cli.
  * Add suggests: python-django-rosetta to Mumble-Django.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Tue, 16 Feb 2010 00:42:45 +0100

mumble-django (1.4-1) unstable; urgency=low

  * New upstream release.
  * Remove modification of SLICE_VERSION as it is not necessary anymore.
  * Update patches/01-settings.diff to reflect the new settings.py layout.
  * Add check if apache2 init script exists before trying to invoke it in
    postrm.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Tue, 09 Feb 2010 17:59:08 +0100

mumble-django (1.2-2) unstable; urgency=medium

  * Remove *.py wildcard in mumble-django.install, as it causes settings.py
    to be installed in the wrong place and breaks the installation process.
  * Move the dependency to mumble-server into mumble-django.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sun, 07 Feb 2010 12:07:07 +0100

mumble-django (1.2-1) unstable; urgency=low

  [ Patrick Matthäi ]
  * Bump Standards-Version to 3.8.4 (no changes needed).
  * Drop not needed quilt build dependency.

  [ Michael Ziegler ]
  * New upstream release
  * Remove template directory for python-django-mumble from settings.py, as it
    should be detected automatically now.
  * Update template paths for python-django-mumble and mumble-django.
  * Remove deferred_resolver as it has been removed upstream.
  * Replace python script names with *.py wildcard in mumble-django.install.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 01 Feb 2010 19:30:48 +0100
