=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Patrick Matthäi <pmatthaei@debian.org>, Kilian Krause <kilian@debian.org>,
  Michael Ziegler <diese-addy@funzt-halt.net>
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: python-support (>= 0.3), quilt
+Build-Depends-Indep: python-support (>= 0.3)
 Homepage: http://www.bitbucket.org/Svedrin/mumble-django/
 Vcs-Svn: svn://svn.debian.org/pkg-voip/mumble-django/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-voip/mumble-django/?op=log
@@ -14,9 +14,8 @@
 Package: python-django-mumble
 Architecture: all
 Suggests: mumble-django
-Depends: ${misc:Depends}, ${python:Depends}, python-zeroc-ice (>= 3.3.1),
- python-django (>= 1.1), python-imaging (>= 1.1.6), python-simplejson,
- mumble-server (>= 1.2.1)
+Depends: ${misc:Depends}, ${python:Depends}, python-zeroc-ice (>= 3.3.1-12),
+ python-django (>= 1.1), python-imaging (>= 1.1.6), python-simplejson
 Description: A Mumble-Server config application for Django
  mumble-django is a Django web interface application that configures a
  Murmur server. It is able to create and remove vservers, start/stop them,
@@ -32,9 +31,10 @@
 
 Package: mumble-django
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, libapache2-mod-wsgi (>= 2.3),
- python-django-registration (>= 0.7), python-django-mumble (>= ${source:Version})
-Suggests: munin-node
+Depends: ${misc:Depends}, ${python:Depends}, python-django-registration (>= 0.7),
+ python-django-mumble (>= ${source:Version}), mumble-server (>= 1.2.1)
+Recommends: libapache2-mod-wsgi (>= 2.3)
+Suggests: munin-node, python-django-rosetta
 Enhances: mumble-server
 Description: A Mumble-Server web interface
  mumble-django is a Django web interface application that configures a
