## mumble-django 2.3

=== debian/changelog ===
mumble-django (2.3-1) unstable; urgency=low

  * New upstream release.
  * Update 01-settings.diff to match the new layout for settings.py.
  * Update 02-munin.diff to match the new layout for munin.py.
  * Bump python-django dependency to 1.2.1.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Thu, 24 Jun 2010 14:20:22 +0200
