=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Architecture: all
 Suggests: mumble-django
 Depends: ${misc:Depends}, ${python:Depends}, python-zeroc-ice (>= 3.3.1-12),
- python-django (>= 1.1), python-imaging (>= 1.1.6), python-simplejson
+ python-django (>= 1.2.1), python-imaging (>= 1.1.6), python-simplejson
 Description: A Mumble-Server config application for Django
  mumble-django is a Django web interface application that configures a
  Murmur server. It is able to create and remove vservers, start/stop them,
