=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 configure-stamp:
 	dh_testdir
 	touch configure-stamp
+	chmod -x pyweb/mumble/locale/fr/LC_MESSAGES/django.po
 
 build: build-stamp
