## mumble-django 2.4

=== debian/changelog ===
mumble-django (2.4-3) unstable; urgency=high

  * Bump python-django dependency to <<1.4.
  * Fix description-synopsis-starts-with-article.
  * Bump urgency to high, this change will stop blocking python-django from
    entering testing, which is release critical.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Wed, 13 Apr 2011 18:54:23 +0200

mumble-django (2.4-2) unstable; urgency=low

  [ Michael Ziegler ]
  * Update README.Debian to mention the URLs of the new website and the
    mumble-django-configure script.

  [ Patrick Matthäi ]
  * Uploading to unstable.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Wed, 13 Apr 2011 18:29:18 +0200

mumble-django (2.4-1) experimental; urgency=low

  [ Michael Ziegler ]
  * New upstream release.
  * Add dependency to python-django-extdirect=0.4.
  * Add suggestion to python-qrencode.
  * Set Django dependency to = 1.2 to prevent issues with future releases.
  * Refresh line numbers in 01-settings.patch.
  * Adapt various paths to upstream refactoring.
  * Bump standards-version to 3.9.1 (no changes needed).
  * Allow Debian Maintainer uploads.

  [ Patrick Matthäi ]
  * Uploading to experimental.
  * Remove extra license file ext-3.2.0/license.txt.
  * No need to remove executable flag of fr/LC_MESSAGES/django.po anymore.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 02 Jan 2011 12:32:26 +0100
