=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Patrick Matthäi <pmatthaei@debian.org>, Kilian Krause <kilian@debian.org>,
  Michael Ziegler <diese-addy@funzt-halt.net>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: python-support (>= 0.3)
+DM-Upload-Allowed: yes
 Homepage: http://www.bitbucket.org/Svedrin/mumble-django/
 Vcs-Svn: svn://svn.debian.org/pkg-voip/mumble-django/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-voip/mumble-django/?op=log
@@ -15,8 +16,9 @@
 Architecture: all
 Suggests: mumble-django
 Depends: ${misc:Depends}, ${python:Depends}, python-zeroc-ice (>= 3.3.1-12),
- python-django (>= 1.2.1), python-imaging (>= 1.1.6), python-simplejson
-Description: A Mumble-Server config application for Django
+ python-django (>= 1.2), python-django (<< 1.4), python-imaging (>= 1.1.6), python-simplejson,
+ python-django-extdirect (>= 0.4), python-django-extdirect (<< 0.5)
+Description: Mumble-Server config application for Django
  mumble-django is a Django web interface application that configures a
  Murmur server. It is able to create and remove vservers, start/stop them,
  and configure them.
@@ -34,9 +36,9 @@
 Depends: ${misc:Depends}, ${python:Depends}, python-django-registration (>= 0.7),
  python-django-mumble (>= ${source:Version}), mumble-server (>= 1.2.1)
 Recommends: libapache2-mod-wsgi (>= 2.3)
-Suggests: munin-node, python-django-rosetta
+Suggests: munin-node, python-django-rosetta, python-qrencode
 Enhances: mumble-server
-Description: A Mumble-Server web interface
+Description: Mumble-Server web interface
  mumble-django is a Django web interface application that configures a
  Murmur server. It is able to create and remove vservers, start/stop them,
  and configure them.
