=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,6 @@
 configure-stamp:
 	dh_testdir
 	touch configure-stamp
-	chmod -x pyweb/mumble/locale/fr/LC_MESSAGES/django.po
 
 build: build-stamp
 
@@ -36,6 +35,7 @@
 	dh_installdocs
 	dh_installman
 	dh_install
+	rm -f debian/mumble-django/usr/share/mumble-django/htdocs/ext-3.2.0/license.txt
 	dh_pysupport
 	dh_link
 	dh_compress
