## mumble-django 2.5

=== debian/changelog ===
mumble-django (2.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Update 01-settings.patch to reflect the new settings.py layout.
  * Change mumble-django-configure to handle mumble-server not being installed.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sun, 09 Oct 2011 20:50:33 +0200

mumble-django (2.4-4) unstable; urgency=low

  [ Michael Ziegler ]
  * Incorporate dpkg-statoverride into the maintainer scripts and m-d-c in
    order to allow file ownership and permissions of /usr/share/mumble-django
    and /var/lib/mumble-django{,/mumble-django.db3} to be changed.
    Closes: #624426
  * [m-d-c] Display the configured default connstring when querying for one.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Update README.Debian which has been horribly outdated.
  * Move mumble-server from Depends: to Recommends: because the slice can be
    retrieved from Murmur directly, meaning M-D doesn't need the one from M-S.

  [ Patrick Matthäi ]
  * Wrap all debian/control fields.
  * Lower dependency on python-django-extdirect.
    Closes: #644165
  * Add missing build-arch and build-indep target.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 08 Oct 2011 14:51:26 +0200
