=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
-Uploaders: Patrick Matthäi <pmatthaei@debian.org>, Kilian Krause <kilian@debian.org>,
+Uploaders: Patrick Matthäi <pmatthaei@debian.org>,
+ Kilian Krause <kilian@debian.org>,
  Michael Ziegler <diese-addy@funzt-halt.net>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: python-support (>= 0.3)
 DM-Upload-Allowed: yes
@@ -15,9 +16,14 @@
 Package: python-django-mumble
 Architecture: all
 Suggests: mumble-django
-Depends: ${misc:Depends}, ${python:Depends}, python-zeroc-ice (>= 3.3.1-12),
- python-django (>= 1.2), python-django (<< 1.4), python-imaging (>= 1.1.6), python-simplejson,
- python-django-extdirect (>= 0.4), python-django-extdirect (<< 0.5)
+Depends: ${misc:Depends},
+ ${python:Depends},
+ python-zeroc-ice (>= 3.3.1-12),
+ python-django (>= 1.2),
+ python-django (<< 1.4),
+ python-imaging (>= 1.1.6),
+ python-simplejson,
+ python-django-extdirect (>= 0.4),
 Description: Mumble-Server config application for Django
  mumble-django is a Django web interface application that configures a
  Murmur server. It is able to create and remove vservers, start/stop them,
@@ -33,10 +39,15 @@
 
 Package: mumble-django
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-django-registration (>= 0.7),
- python-django-mumble (>= ${source:Version}), mumble-server (>= 1.2.1)
+Depends: ${misc:Depends},
+ ${python:Depends},
+ python-django-registration (>= 0.7),
+ python-django-mumble (>= ${source:Version})
 Recommends: libapache2-mod-wsgi (>= 2.3)
-Suggests: munin-node, python-django-rosetta, python-qrencode
+Suggests: munin-node,
+ python-django-rosetta,
+ python-qrencode,
+ mumble-server
 Enhances: mumble-server
 Description: Mumble-Server web interface
  mumble-django is a Django web interface application that configures a
