=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,10 @@
 	dh_prep
 	dh_installdirs
 
+build-arch: build
+
+build-indep: build
+
 binary-arch: install
 
 binary-indep: install
