## mumble-django 2.7

=== debian/changelog ===
mumble-django (2.7-2) unstable; urgency=low

  * Include French debconf translation (Closes: 671445).
  * Include German debconf translation (Closes: 673407).
  * Include Swedish debconf translation (Closes: 673869).
  * Include Czech debconf translation (Closes: 674049).
  * Include Russian debconf translation (Closes: 674187).
  * Include Portuguese debconf translation (Closes: 674608).

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sat, 31 Mar 2012 20:50:12 +0200

mumble-django (2.7-1) unstable; urgency=low

  * New upstream release.
  * Use debconf to display the "please run m-d-c" message.
  * Add dependency to ice34-slice.
  * Refresh 01-settings.py patch to apply cleanly.
  * Change to machine-readable debian/changelog format.
  * Bump Django dependency to >=1.4 and <<1.5.
  * Bump Standards-Version to 3.9.3.
  * Add lintian-overrides that silence debconf warnings.
  * Adapt Apache2.conf for new /static layout.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sat, 31 Mar 2012 20:23:06 +0200
