=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Patrick Matthäi <pmatthaei@debian.org>,
  Kilian Krause <kilian@debian.org>,
  Michael Ziegler <diese-addy@funzt-halt.net>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7)
+Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7), po-debconf
 Build-Depends-Indep: python-support (>= 0.3)
 DM-Upload-Allowed: yes
 Homepage: http://www.bitbucket.org/Svedrin/mumble-django/
@@ -19,8 +19,9 @@
 Depends: ${misc:Depends},
  ${python:Depends},
  python-zeroc-ice (>= 3.3.1-12),
- python-django (>= 1.2),
- python-django (<< 1.4),
+ ice34-slice,
+ python-django (>= 1.4),
+ python-django (<< 1.5),
  python-imaging (>= 1.1.6),
  python-simplejson,
  python-django-extdirect (>= 0.4),
@@ -41,6 +42,7 @@
 Architecture: all
 Depends: ${misc:Depends},
  ${python:Depends},
+ debconf,
  python-django-registration (>= 0.7),
  python-django-mumble (>= ${source:Version})
 Recommends: libapache2-mod-wsgi (>= 2.3)
