=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
+	dh_lintian
 
 build-arch: build
 
@@ -38,6 +39,7 @@
 	dh_installchangelogs CHANGELOG
 	dh_installdocs
 	dh_installman
+	dh_installdebconf
 	dh_install
 	rm -f debian/mumble-django/usr/share/mumble-django/htdocs/ext-3.2.0/license.txt
 	dh_pysupport
