## mumble-django 2.9

=== debian/changelog ===
mumble-django (2.9-2) unstable; urgency=low

  * Adapt configs for Apache 2.4 (Closes: 669817).
  * Depend on libjs-extjs (>= 3.4.0) and refrain from installing the embedded
    copy of ExtJS 3.2.0.
  * Bump python-django-extdirect dependency to >= 0.8 (needed for Django 1.5).

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sun, 19 May 2013 18:21:53 +0200

mumble-django (2.9-1) unstable; urgency=low

  * New upstream release.
  * Drop DM-Upload-Allowed as it isn't used any longer.
  * Update VCS-{SVN,Browser} tags.
  * Update Django dependency to 1.5.
  * Remove template patch for django-registration 0.8 (applied upstream).
  * Remove the hunk that adds MessageMiddleware to settings.py (applied
    upstream).
  * Disable the registration app for now (incompatible to Django 1.5).
  * Remove dependency to python-simplejson.
  * Adapt apache config to staticfiles change.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sun, 19 May 2013 18:06:11 +0200

mumble-django (2.7-7) unstable; urgency=low

  * Include Japanese Debconf translation (Closes: 691939).
  * Fix Lintian warning (spelling-error-in-description).

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Wed, 31 Oct 2012 22:22:16 +0100

mumble-django (2.7-6) unstable; urgency=low

  * Add 03-templates.diff that adds "activation_complete.html" and removes an
    obsolete check from "registration_complete.html".
    Closes: 685141

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Fri, 24 Aug 2012 19:32:22 +0200

mumble-django (2.7-5) unstable; urgency=low

  * Add Danish debconf translation (Closes: 680373).

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Mon, 09 Jul 2012 20:34:44 +0200

mumble-django (2.7-4) unstable; urgency=low

  * Fix apache2.conf to work with mod_deflate and mod_headers enabled.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sun, 10 Jun 2012 17:49:17 +0200

mumble-django (2.7-3) unstable; urgency=low

  [ Patrick Matthäi ]
  * Remove myself from uploaders.

  [ Michael Ziegler ]
  * Include Spanish debconf translation (Closes: 675988).
  * Adapt 01-settings.diff to include the MessageMiddleware needed by the admin
    system for Django 1.4 compatibility.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sun, 10 Jun 2012 12:22:07 +0200
