=== debian/control ===
--- 
+++ 
@@ -2,16 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
-Uploaders: Patrick Matthäi <pmatthaei@debian.org>,
- Kilian Krause <kilian@debian.org>,
+Uploaders: Kilian Krause <kilian@debian.org>,
  Michael Ziegler <diese-addy@funzt-halt.net>
 Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 7), po-debconf
+Build-Depends: debhelper (>= 7), po-debconf, apache2-dev
 Build-Depends-Indep: python-support (>= 0.3)
-DM-Upload-Allowed: yes
 Homepage: http://www.bitbucket.org/Svedrin/mumble-django/
-Vcs-Svn: svn://svn.debian.org/pkg-voip/mumble-django/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-voip/mumble-django/?op=log
+Vcs-Svn: svn://anonscm.debian.org/pkg-voip/mumble-django/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-voip/mumble-django/trunk/
 
 Package: python-django-mumble
 Architecture: all
@@ -20,11 +18,10 @@
  ${python:Depends},
  python-zeroc-ice (>= 3.3.1-12),
  ice34-slice,
- python-django (>= 1.4),
- python-django (<< 1.5),
+ python-django (>= 1.5),
+ python-django (<< 1.6),
  python-imaging (>= 1.1.6),
- python-simplejson,
- python-django-extdirect (>= 0.4),
+ python-django-extdirect (>= 0.8),
 Description: Mumble-Server config application for Django
  mumble-django is a Django web interface application that configures a
  Murmur server. It is able to create and remove vservers, start/stop them,
@@ -44,7 +41,8 @@
  ${python:Depends},
  debconf,
  python-django-registration (>= 0.7),
- python-django-mumble (>= ${source:Version})
+ python-django-mumble (>= ${source:Version}),
+ libjs-extjs (>= 3.4.0)
 Recommends: libapache2-mod-wsgi (>= 2.3)
 Suggests: munin-node,
  python-django-rosetta,
@@ -71,7 +69,7 @@
   * existing server instances and users are recognized during installation
   * Admin group members can configure basic settings like MOTD and server
     password via the web interface, without getting access to settings like
-    maximum user count and allowed bandwith
+    maximum user count and allowed bandwidth
   * Does not require access to Murmur's database
   * Setting users' textures
   * Munin plugin that graphs the user count on each server instance
