=== debian/rules ===
--- 
+++ 
@@ -41,6 +41,7 @@
 	dh_installman
 	dh_installdebconf
 	dh_install
+	dh_apache2
 	rm -f debian/mumble-django/usr/share/mumble-django/htdocs/ext-3.2.0/license.txt
 	dh_pysupport
 	dh_link
