## mumble-django 2.10

=== debian/changelog ===
mumble-django (2.10-2) unstable; urgency=low

  * Update ice34-slice dependency to ice35-slice.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sun, 01 Dec 2013 00:41:45 +0100

mumble-django (2.10-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Bump Django dependency to 1.6.
  * Bump python-django-extdirect dependency to 0.9.
  * Convert debian/rules to using dh.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Mon, 25 Nov 2013 19:29:08 +0100
