=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Kilian Krause <kilian@debian.org>,
  Michael Ziegler <diese-addy@funzt-halt.net>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 7), po-debconf, apache2-dev
 Build-Depends-Indep: python-support (>= 0.3)
 Homepage: http://www.bitbucket.org/Svedrin/mumble-django/
@@ -17,11 +17,11 @@
 Depends: ${misc:Depends},
  ${python:Depends},
  python-zeroc-ice (>= 3.3.1-12),
- ice34-slice,
- python-django (>= 1.5),
- python-django (<< 1.6),
+ ice35-slice,
+ python-django (>= 1.6),
+ python-django (<< 1.7),
  python-imaging (>= 1.1.6),
- python-django-extdirect (>= 0.8),
+ python-django-extdirect (>= 0.9),
 Description: Mumble-Server config application for Django
  mumble-django is a Django web interface application that configures a
  Murmur server. It is able to create and remove vservers, start/stop them,
