=== debian/watch ===
version=3
opts=filenamemangle=s#/Svedrin/mumble-django/get/v([\d\.]*)\.tar\.bz2#mumble-django_$1\.orig\.tar\.bz2# \
  http://bitbucket.org/Svedrin/mumble-django/downloads/ \
  /Svedrin/mumble-django/get/v([\d\.]*)\.tar\.bz2 \
  debian
