## mumble-django 2.11

=== debian/changelog ===
mumble-django (2.11-1) unstable; urgency=low

  * New upstream release. (Closes: #737430)
  * Only try to chown/chmod the database file if it actually exists (left over
    from a previous installation).
    (Closes: #739627)
  * Actually install the apache config file.
  * Fix statoverride check in m-d.postinst.
  * Remove debconf note about mumble-django-configure. (Closes: #668337)

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sun, 23 Feb 2014 10:16:12 +0100
