=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Kilian Krause <kilian@debian.org>,
  Michael Ziegler <diese-addy@funzt-halt.net>
 Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 7), po-debconf, apache2-dev
+Build-Depends: debhelper (>= 7), apache2-dev
 Build-Depends-Indep: python-support (>= 0.3)
 Homepage: http://www.bitbucket.org/Svedrin/mumble-django/
 Vcs-Svn: svn://anonscm.debian.org/pkg-voip/mumble-django/trunk/
@@ -39,7 +39,6 @@
 Architecture: all
 Depends: ${misc:Depends},
  ${python:Depends},
- debconf,
  python-django-registration (>= 0.7),
  python-django-mumble (>= ${source:Version}),
  libjs-extjs (>= 3.4.0)
