## mumble-django 2.13

=== debian/changelog ===
mumble-django (2.13-1) unstable; urgency=medium

  * New upstream release. (Closes: #755643)
  * Bump Django dependency to (>= 1.6, << 1.8).

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Thu, 04 Sep 2014 13:15:08 +0200
