=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python-zeroc-ice (>= 3.3.1-12),
  ice35-slice,
  python-django (>= 1.6),
- python-django (<< 1.7),
+ python-django (<< 1.8),
  python-imaging (>= 1.1.6),
  python-django-extdirect (>= 0.9),
 Description: Mumble-Server config application for Django
